1. tucubanito's Avatar
    I have a Blackberry 8350i, yesterday I install the version 5.0 and everything was ok. but when i install facebook it gave this error
    "You are currently on a service plan that does not support this application. If you want to use this application, please contact you service provider to upgrade your data plan."
    It was ok when I had the version 4.6 nut now is not working... please I need help.. thanks..
    12-23-10 09:19 PM
  2. crump84's Avatar
    Search the forums for Facebook v1.6.22. It works with OS 5.0 but you will still get the "over one year ago" in your timeline.
    12-26-10 01:53 AM
  3. mikeh75's Avatar
    Hello I have the same problem as tucubanito; I couldn't find the aplication in the forum.

    Any one has a copy of Facebook v1.6.22?

    Thank you!!
    Last edited by mikeh75; 01-21-11 at 07:47 PM.
    01-21-11 07:39 PM
  4. Infamous Ob's Avatar
    Hello I have the same problem as tucubanito; I couldn't find the aplication in the forum.

    Any one has a copy of Facebook v1.6.22?

    Thank you!!
    When you Download the Facebook App on your 8350i, it gives you a link to the older version towards the bottom....
    01-24-11 06:57 PM
  5. vortex420's Avatar
    @INFOMOUS OB>>>>>>>>>.>>>>>>>>>i tried it it doesn't work ...... send me the links that i need in order to get it running please

    Mye-mail: Iceman200607@yahoo.com
    01-25-11 12:42 PM
LINK TO POST COPIED TO CLIPBOARD